## wxWindows 2.4.2: A portable C++ and Python GUI toolkit

### Julian Smart, Robert Roebling, Vadim Zeitlin, Robin Dunn, et al

### September 2003

## Contents

- Copyright notice
- Introduction
- Multi-platform development with wxWindows
- Utilities and libraries supplied with wxWindows
- Programming strategies
- Alphabetical class reference
- Functions
- Constants
- Classes by category
- Topic overviews
- Port notes